package com.qiuguo.iot.base.enums;

/*
* 是否
* 作者：吴林
* */
// 0：否 1：是
public enum OrderByEnum {
    DESC(0, "0"),//升序
    ASC(1, "1"),//降序
    ;
    OrderByEnum(Integer c, String n){
        code = c;
        name = n;
    }
    private Integer code;
    private String name;
    public Integer getCode() {
        return code;
    }

    public String getName(){
        return name;
    }

}
